Subject: Re: B20: hang on pipe to grep
From: [email-masked] (Stephen L. Favor)

20 Nov 1998 10:34:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/signed; protocol="application/x-pkcs7-signature"; micalg=sha1; boundary="------------ms684E0D541C48AF4C04CC2449"
To: [email-masked]
Cc: Stipe Tolj <[email-masked]>, [email-masked]

This is a cryptographically signed message in MIME format.

--------------ms684E0D541C48AF4C04CC2449
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Earnie Boyd wrote:

> ---Stipe Tolj <[email-masked]> wrote:
> >
> > > The following causes B20 to hang on my WINNT box.  It may run for a
> > > while before hanging:
>
> How _LONG_ is _a_while_?

Anywhere from a few seconds to a few minutes.  It happens everytime while
reading in my .bashrc, which usually takes less than 10 seconds to load (and
no I don't have an endless while in my init file--just a bunch of greps).

> I've run it on NT 3.51 for about 15 minutes without it hanging, I
> finally C-c the process.
>
> uname -a
> CYGWIN_NT-3.51 BCMHCF01 20.0 (0.1/1/1) -11-8 11:59:08 i586 unknown

I'm running on WINNT 4.0 SP 3 (CYGWIN_NT-4.0 20.0 i686 unknown).

--------------ms684E0D541C48AF4C04CC2449
Content-Type: application/x-pkcs7-signature; name="smime.p7s"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="smime.p7s"
Content-Description: S/MIME Cryptographic Signature

--------------ms684E0D541C48AF4C04CC2449--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".